Index: squid/src/client_db.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/client_db.c,v
retrieving revision 1.1.1.3.4.1.2.1
retrieving revision 1.1.1.3.4.1.2.1.2.1
diff -u -r1.1.1.3.4.1.2.1 -r1.1.1.3.4.1.2.1.2.1
--- squid/src/client_db.c	6 Jan 2001 12:40:12 -0000	1.1.1.3.4.1.2.1
+++ squid/src/client_db.c	27 Aug 2001 21:48:20 -0000	1.1.1.3.4.1.2.1.2.1
@@ -1,6 +1,5 @@
-
 /*
- * $Id: client_db.c,v 1.1.1.3.4.1.2.1 2001/01/06 12:40:12 hno Exp $
+ * $Id: client_db.c,v 1.1.1.3.4.1.2.1.2.1 2001/08/27 21:48:20 tolsty Exp $
  *
  * DEBUG: section 0     Client Database
  * AUTHOR: Duane Wessels
@@ -57,10 +56,7 @@
     if (client_table)
 	return;
     client_table = hash_create((HASHCMP *) strcmp, 467, hash_string);
-    cachemgrRegister("client_list",
-	"Cache Client List",
-	clientdbDump,
-	0, 1);
+    cachemgrRegister("client_list", "Cache Client List", clientdbDump, 0, 1);
 }
 
 void
@@ -173,8 +169,7 @@
 	storeAppendPrintf(sentry, "Name: %s\n", fqdnFromAddr(c->addr));
 	storeAppendPrintf(sentry, "Currently established connections: %d\n",
 	    c->n_established);
-	storeAppendPrintf(sentry, "    ICP Requests %d\n",
-	    c->Icp.n_requests);
+	storeAppendPrintf(sentry, "    ICP Requests %d\n", c->Icp.n_requests);
 	for (l = LOG_TAG_NONE; l < LOG_TYPE_MAX; l++) {
 	    if (c->Icp.result_hist[l] == 0)
 		continue;
@@ -187,8 +182,7 @@
 		c->Icp.result_hist[l],
 		percent(c->Icp.result_hist[l], c->Icp.n_requests));
 	}
-	storeAppendPrintf(sentry, "    HTTP Requests %d\n",
-	    c->Http.n_requests);
+	storeAppendPrintf(sentry, "    HTTP Requests %d\n", c->Http.n_requests);
 	for (l = LOG_TAG_NONE; l < LOG_TYPE_MAX; l++) {
 	    if (c->Http.result_hist[l] == 0)
 		continue;
@@ -263,8 +257,9 @@
     *ErrP = SNMP_ERR_NOERROR;
     debug(49, 6) ("snmp_meshCtblFn: Current : \n");
     snmpDebugOid(6, Var->name, Var->name_length);
-    snprintf(key, sizeof(key), "%d.%d.%d.%d", Var->name[LEN_SQ_NET + 3], Var->name[LEN_SQ_NET + 4],
-	Var->name[LEN_SQ_NET + 5], Var->name[LEN_SQ_NET + 6]);
+    snprintf(key, sizeof(key), "%d.%d.%d.%d", Var->name[LEN_SQ_NET + 3],
+	Var->name[LEN_SQ_NET + 4], Var->name[LEN_SQ_NET + 5],
+	Var->name[LEN_SQ_NET + 6]);
     debug(49, 5) ("snmp_meshCtblFn: [%s] requested!\n", key);
     c = (ClientInfo *) hash_lookup(client_table, key);
     if (c == NULL) {
@@ -275,18 +270,15 @@
     switch (Var->name[LEN_SQ_NET + 2]) {
     case MESH_CTBL_ADDR:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) c->addr.s_addr,
-	    SMI_IPADDRESS);
+	    (snint) c->addr.s_addr, SMI_IPADDRESS);
 	break;
     case MESH_CTBL_HTBYTES:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) c->Http.kbytes_out.kb,
-	    SMI_COUNTER32);
+	    (snint) c->Http.kbytes_out.kb, SMI_COUNTER32);
 	break;
     case MESH_CTBL_HTREQ:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) c->Http.n_requests,
-	    SMI_COUNTER32);
+	    (snint) c->Http.n_requests, SMI_COUNTER32);
 	break;
     case MESH_CTBL_HTHITS:
 	aggr = 0;
@@ -295,34 +287,28 @@
 		aggr += c->Http.result_hist[l];
 	}
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) aggr,
-	    SMI_COUNTER32);
+	    (snint) aggr, SMI_COUNTER32);
 	break;
     case MESH_CTBL_HTHITBYTES:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) c->Http.hit_kbytes_out.kb,
-	    SMI_COUNTER32);
+	    (snint) c->Http.hit_kbytes_out.kb, SMI_COUNTER32);
 	break;
     case MESH_CTBL_ICPBYTES:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) c->Icp.kbytes_out.kb,
-	    SMI_COUNTER32);
+	    (snint) c->Icp.kbytes_out.kb, SMI_COUNTER32);
 	break;
     case MESH_CTBL_ICPREQ:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) c->Icp.n_requests,
-	    SMI_COUNTER32);
+	    (snint) c->Icp.n_requests, SMI_COUNTER32);
 	break;
     case MESH_CTBL_ICPHITS:
 	aggr = c->Icp.result_hist[LOG_UDP_HIT];
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) aggr,
-	    SMI_COUNTER32);
+	    (snint) aggr, SMI_COUNTER32);
 	break;
     case MESH_CTBL_ICPHITBYTES:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    (snint) c->Icp.hit_kbytes_out.kb,
-	    SMI_COUNTER32);
+	    (snint) c->Icp.hit_kbytes_out.kb, SMI_COUNTER32);
 	break;
     default:
 	*ErrP = SNMP_ERR_NOSUCHNAME;
